error message trying to reinstall ios 5.0.0

Discussion in 'Jailbreaks and iOS Hacks' started by ohhs, Nov 13, 2011.

  1. ohhs macrumors newbie

    Joined:
    Jan 9, 2009
    #1
    i want a fresh install of my jailbroken ios 5.0.0 (not 5.0.1) so i have the ispw which i choose from itunes to restore from but it gives me the error message "this device isn't eligable for the requested build" i know for 5.0.1 you delete a host file but i have no idea how to restore to 5.0.0 without getting around the error message. does anyone know how i can reinstall ios 5.0.0 without having to update to ios 5.0.1??
     
  2. labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #2
    5.0 is no longer being signed by apple. You need the shsh blobs.. You are sol!
     
  3. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #3
    You cannot reinstall iOS 5.0.0. Even with saved SHSH blobs. Apple changed the way the SHSH blobs work in iOS 5, so that they can only be used once.
     
  4. labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #4

    ouch score one for the cat!
     
  5. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #5
    It sucks. The Dev-Team is looking into making them reusable. My guess is that they'll only be reusable on devices that have a bootrom hole, like limera1n.
     
  6. ohhs thread starter macrumors newbie

    Joined:
    Jan 9, 2009
    #6
    hmm two weeks ago i was able to reinstall ios 5.0.0 without a problem i guess ill have to wait until theres a fix. i only need to reinstall ios 5 because my phone has been randomly rebooting on its own like once or twice a day and then getting stuck in semi tethered mode until i get to a computer
     
  7. Synergie macrumors 6502a

    Joined:
    Jan 15, 2011
    Location:
    Halifax, Canada
    #7
    Hmmm this really sucks then... that means if you are jailbroken on any version of iOS now (lets say 5.0 when untethered comes out just for example) then if something happens and your phone becomes unusable needing a restore... you are now hooped and have to go to 5.0.1 which means no jailbreak. (I already had that happen once, I installed something off Cydia which really crashed good... requiring a restore and re-jailbreak. This will make that impossible... in other words, REALLY make sure what you install is compatible because you only have ONE chance!

    Apple are really trying to stop jail breaking aren't they?? :( I fear my iPhone days are now numbered. Unless Apple comes out with a USABLE today screen format on the lock screen which includes weather and calendar entries (they already have the setting there to show calendar on lock screen... why can't they just tweak a little bit more to allow 'today's appointments' and current weather???) ... then I might stay if they add those. But I NEED Lock Info :( or a suitable replacement, or I will have to leave... probably to Android which I fear has fewer good apps and less support, but at least I can see all my info at a glance.
     
  8. Intell, Nov 13, 2011
    Last edited by a moderator: Nov 14, 2011

    Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #8
    That's because at the time Apple was still signing iOS 5.0.0.

    You can still restore to iOS 4.3.5 and below without any problem as long as you have your SHSH blobs.
     
  9. Synergie macrumors 6502a

    Joined:
    Jan 15, 2011
    Location:
    Halifax, Canada
    #9
    Won't help those of us with 4s...
     
  10. labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #10
    and also that fact that 4s has no jailbreak yet! ;)
     
  11. groove-agent macrumors 6502a

    groove-agent

    Joined:
    Jan 13, 2006
    #11
    I recently tried to restore to 4.2.x after upgrading to 5.01 and it gives me the same "not eligible" error. I did save the blobs using TinyUmbrella but I don't know how it comes to play when restoring.
     
  12. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #12
    It should work. You probably didn't setup or activate TinyUmbrella correctly.
     
  13. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #13
    Exactly.
    I don't know why people still think they can use 5.0 shsh blobs? Even in they have them they're useless now.
     

Share This Page